Description

Hello everybody,
it would be good (at least for the Semi-Automatic Classification Plugin) to allow for the selection of the statistics source (STATS_SRC) for
the supervised classification and the selection of the table containing class statistics (STATS).
Maybe something like this:
ParameterSelection|STATS_SRC|Get class statistics from|[0] Training Areas;[1] Class Table
This way the classification process would be rapider because class statistics can be calculated only once, saved in a .txt file, and used for
the following classifications.
Also, it allows for the classification of image subsets that are outside the extension of training areas.

Thank you.

Cheers!

History

#1 - 2014-10-04 11:56 AM - Giovanni Manghi
- Category deleted (56)
- Project changed from 78 to QGIS Application

#2 - 2014-10-04 11:57 AM - Giovanni Manghi
- Category set to Processing/SAGA

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
